a {
	color: #6393ce;
}

a abbr, a acronym {
	border: none;
}

a, img, a img {
	border: none;
}

body {
	background: #fff url(../images/shapeBG.png) repeat-x center top;
	/*
	color: #000;
	*/
}

body.searchTips {
	background-color: #FFF;
	background-image: none;
}

.Breadcrumb {
	border: 1px solid #e6e5e5;
}

.Button, .SearchGoButton {
	background: url(../images/b_submit.gif) no-repeat;
	border: 0;
	color: #fff;
}

.CategoryFeedList, .OtherFeedList, .CategoryFeedList li, .OtherFeedList li {
	background: none !important;
}

.CommentItem {
	border: none !important;
}

#content {
	background-color: #fff;
	border: 1px solid #cbe0f4;
	border-bottom:0
}

#content .spacer{background: #f9f9f9; background: -moz-linear-gradient(top, #f9f9f9 0, #ffffff 15px);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#f9f9f9), color-stop(15px,#ffffff));
background: -webkit-linear-gradient(top, #f9f9f9 0,#ffffff 15px);
background: -o-linear-gradient(top, #f9f9f9 0,#ffffff 15px);
background: -ms-linear-gradient(top, #f9f9f9 0,#ffffff 15px);
background: linear-gradient(to bottom, #f9f9f9 0,#ffffff 15px);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 )}

.Content h2 {
	color: #1D5B9D;
}

.Content h3 {
	color: #6393ce !important;
}

.Content h3 a {
	color: #6393ce;
}

.Content h4 {
	color: #000;
}

.Content h5 {
	color: #6393ce;
}

.Content ul li {
	background: url(../images/bg_side_marker.gif) no-repeat 0% 5px;
}

div.CommentItemOutsideHighlight div.CommentItem {
	background-color: #ffffcc !important;
}

div.CommentsContainer {
	border: none !important;
}

.even td {
	background-color: #EAEAEA;
}

.FeedLink a {
	background: url(../images/FeedLink.gif) 0 0 no-repeat;
}

fieldset {
	border: 1px solid #e4e7dc;
}

#Footer {
	color: #6c6c6c;
	border-color:#e4e9ec #cbe0f4;
}

#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
	color: #6c6c6c !important;
}
#Footer a:hover {color:#25AD98 !important;}

#Footer > div .tplvar-listitem-title{color:#6c6c6c!important}

h2 em {
	color: #000;
}

h2.tplvar-author-name {
	color: #000;
}

h3.tpllang-ContentByAuthor {
	color: #668B27;
}

#Header h1 a {
	color: #06152b;
}

#Header h1 a span {
	color: #ff3300;
}


.HtmlBlock {
}

.HtmlBlock h2 {
	background: none !important;
}

.ISelector ul li {
	background-image: none !important;
}

.Left h2, .Right h2 {
	background: #fff url(../images/bg_side_h2.gif) repeat-x 0% 0%;
	color: #1D5B9D;
	border-bottom: 1px solid #e8e8e8;
}

.Block-List h2{background:none;background-color:#fff;}

.Left li a, .Right li a {
	background: url(../images/li_blue.png) no-repeat left center;
	color: #6393ce;
}
.Left li a{color:#4abaaa;font-size:14px;text-decoration:none}

.Left .SideBox, .Right .SideBox {
	/*Commented Out
	background-color: #fff;
	border: 1px solid #e8e8e8;*/
}

legend {
	color: #000;
}

li.CommentsContentListDetails {
	background: url(../images/comment.gif) no-repeat 0% 4px !important;
}

li.ContentAuthors {
	background: url(../images/i_author.gif) no-repeat 0% 4px !important;
}

li.ContentCategories {
	background: url(../images/i_categories.gif) no-repeat 0% 4px !important;
}

li.ContentPublishDate {
	background: url(../images/i_date.gif) no-repeat 0% 4px !important;
}

li.ContentType {
	background: url(../images/i_name.gif) no-repeat 0% 4px !important;
}

#Menu .HasSubMenu > a {
	/*background: url(../images/bg_arrow_down.png) no-repeat right 12px;*/
}

#Menu .HasSubSubMenu > a {
	background: url(../images/bg_arrow_right.png) no-repeat 150px 8px;
}

#Menu li {
	/*
	background-color: #fff;
	*/
}

#Menu li a {
	color: #1D5B9D;
}

#Menu li li:hover, #Menu li.currentItem a {
	color: #25ad98 !important;
	/*
	background-color: #154069;
	*/
}

#Menu li ul {
	background-color: #fff;
}

#Menu li ul li a {
	color: #1D5B9D;
}

#Menu li ul li a:hover {
	background-image: none;
}

#Menu li:hover > a {
	/*background-color: #1D5B9D;*/
	color: #25ad98 !important;
}

.odd td {
	background-color: #fff;
}

.PagingList li {
	background: none !important;
}

.Required, .FormError, .HighlightMessage {
	color: #FF0000;
}

.RSSBlock h2 {
	background: url(../images/bg_side_h2.gif) repeat-x 0% 0%;
}

.RSSBlock h2 a {
	background: url(../images/feed-icon-32x32.png) no-repeat 5px 15px;
}

.Search {
	background-color: #F4FAFE !important;
}

.Search h2 {
	background: none !important;
}

.Search p a {
	color: #000;
}

#Slogan {
	color: #06152b;
}

#smallSearch_Query {
	background: #fff url(../images/bg_search_field.gif) no-repeat 3px 3px;
	border: 1px solid #000;
}

.Summary li {
	background: none !important;
}

.Summary li a {
	background: none !important;
	color: #666;
}

.Summary small {
	color: #6393ce;
}

.Summary ul {
	border: none !important;
}

table {
	background-color: transparent;
}

.Testimonial {
	background: #041125 url(../images/bg_testimonial.gif) repeat-x 0% 0%;
}

.Testimonial_content {
	color: #fff;
}

th {
	background-color: #205f97;
	color: #fff;
}

.TwitterBlock h2 a {
	background: url(../images/twitter_bird_32x32.png) no-repeat 0% 0%;
}

.White {
	background: url(../images/bg_testimonial.gif) repeat-x 0% 0%;
	color: #fff;
}

.White h2 {
	background: none !important;
	color: #fff;
}
